## eole-nut 2.4.0-12

=== Makefile ===
################################
# Makefile pour eole-nut #
################################

SOURCE=eole-nut
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
