=== debian/changelog ===
eole-nut (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [83248c0] Mise à niveau de la liste des drivers nut [2.4]
  * [4ba90ee] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0188d94] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:02:45 +0200

eole-nut (2.4.0-11) eole-2.4-unstable; urgency=low

  * [73817fd] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:10:36 +0100

eole-nut (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [407aed1] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:23:10 +0100

eole-nut (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d1821b1] Add git-buildpackage configuration for debian version tag format

  [ Christophe Guérinot ]
  * [35cf413] Adaptation de la notification en cas de changement d'état de l'onduleur (fixes #6752 ).

  [ Joël Cuissinat ]
  * [029aa14] hidden_if_* => disabled_if_* (Ref #6752 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Dec 2013 11:26:27 +0100

eole-nut (2.4.0-8) eole-2.4-unstable; urgency=low

  * [ecbe142] * dicos/20_nut.xml : type trop restrictif pour les mots de passes

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2013 15:09:30 +0200

eole-nut (2.4.0-7) eole-2.4-unstable; urgency=low

  * [47c51dd] Mise à niveau et re-numérotation du dico nut

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:17:41 +0200

eole-nut (2.4.0-6) eole-2.4-unstable; urgency=low

  * [a9fbb71] Déplacement de nut.agent et maj skeletor

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 17:01:16 +0200

eole-nut (2.4.0-5) eole-2.4-unstable; urgency=low

  * [84f6b1d] Suppression de l'ancien script : posttemplate/00-nut
  * [c1874dc] * diagnose/80-nut : fix percentage with float value

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Aug 2013 15:12:33 +0200

eole-nut (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1b87ad1] * tmpl/ups.conf : test sur None au lieu de ''
  * [9bac35c] * dicos/01_nut.xml : maj de l'aide de activer_nut
  * [cee94a0] Gestion des champs productid & upstype dans gen_config

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 11 Dec 2012 16:54:20 +0100

eole-nut (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5556267] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:08:02 +0100

eole-nut (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5620af7] Le dictionnaire mis à jour pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Mon, 26 Nov 2012 17:37:54 +0100

eole-nut (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f54c81] Ajout du répertoire debian pour Eole-2.4
  * [44b4572] fix format -> native

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 20 Nov 2012 11:36:46 +0100
