## eole-nut 2.4.0-13

=== debian/changelog ===
eole-nut (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a74b666] Service nut : start et stoplevel passés à 50 fixes #8526 @30m
  * [35d37e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4000f9f] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:33:29 +0200
