=== debian/control ===
Source: eole-nut
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-nut
Architecture: all
Depends: ${misc:Depends}, nut
Description: Templates et dictionnaires pour Nut
 Configuration de la gestion d'onduleur NUT	
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
