## eole-nut 2.4.1-1

=== debian/changelog ===
eole-nut (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ddbf84] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [8c69d10] * tmpl/upsd.users : simplification et gestion de [None]
  * [c8aceab] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [49b9d41] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Jan 2015 17:34:45 +0100
