## eole-nut 2.4.1-2

=== debian/changelog ===
eole-nut (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [621bbee] Variable 'nut_monitor_foreign_password': type 'string' ( fixes #10963 @0.30 ).

  [ Joël Cuissinat ]
  * [63e239f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [44872e4] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 16:39:50 +0100
