## eole-nut 2.4.2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-nut
 VERSION=2.4
-EOLE_VERSION=2.4
+EOLE_VERSION=2.4.2
 PKGAPPS=non
 
 ################################
