=== debian/changelog ===
eole-nut (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [b9cb73c] Paquet 2.4.2
  * [2f69fa7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Joël Cuissinat ]
  * [7afac82] REF #15757 (backport 2.4.2) Suppression du template 99-eole.rules
  * [30a2e0f] REF #15757 (backport 2.4.2) Suppression du fichier 99-eole.rules en postinst

  [ EOLE Build Daemon ]
  * [f8bbd67] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Apr 2016 16:58:40 +0200
