## eole-nut 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-nut
-VERSION=2.4
-EOLE_VERSION=2.4.2
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################
