=== debian/changelog ===
eole-nut (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b722cb2] Publication EOLE 2.5.0
  * [5211faa] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a9be8d] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:58 +0200

eole-nut (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be16aa2] Preparation pour EOLE 2.4.2-alpha1
  * [f2e2432] Merge branch '2.5/master'

  [ Christophe Guerinot ]
  * [621bbee] Variable 'nut_monitor_foreign_password': type 'string' ( fixes #10963 @0.30 ).
  * [c164458] Merge branch '2.4.1/master' Correctif ( ref  #10963 )

  [ Joël Cuissinat ]
  * [7466fe3] Ajout de la variable "nut_monitor" pour protéger les esclaves
  * [24ddb94] Adaptation du template upsd.users pour "nut_monitor"
  * [b1588d6] Mise à niveau du dictionnaire 20_nut.xml
  * [4022d25] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cfe8b4d] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Jun 2015 15:15:44 +0200

eole-nut (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bf05353] Préparation pour EOLE 2.5
  * [7f0d3af] New init script name
  * [bf850d8] Merge branch '2.5/master'
  * [02ec067] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [4612579] Daniel Dehennin: Update package since “debian/eole/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Feb 2015 15:41:43 +0100
