## eole-nut 2.5.0-2

=== debian/changelog ===
eole-nut (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [9b01681] Merge branch 'issue/21357' into 2.5.0/master
  * [a5fb3a8] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [e94627a] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:46:17 +0200
