=== debian/changelog ===
eole-nut (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fb3beac] Prepare version 2.5.1-a1
  * [6d9c0bd] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3f4f687] Release version 2.5.1
  * [78a8830] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [752b687] Merge branch 'issue/21357' into 2.5.1/master
  * [0363f6f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a4ceae8] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:47:37 +0200
