=== debian/changelog ===
eole-nut (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1e415bd] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [de3a7ee] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9509c40] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:22:09 +0100

eole-nut (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2127f57] Suppression du template 99-eole.rules
  * [119f423] Merge branch 'master' into dist/eole/2.5/master
  * [b9ad25a] Suppression du fichier 99-eole.rules en postinst

  [ EOLE Build Daemon ]
  * [6ab101c] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jan 2016 17:04:49 +0100

eole-nut (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fa24d82] Agent Zéphir et diagnose interrogent Creoled pour les infos onduleurs distant et locaux
  * [c2386ef] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cd39000] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Dec 2015 13:57:28 +0100

eole-nut (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb3beac] Prepare version 2.5.1-a1
  * [6d9c0bd] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3f4f687] Release version 2.5.1
  * [3e42540] Prepare version 2.5.2
  * [ca461c1] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [81b8841] supprimer les erreurs init ssl withour certificate database du diagnose (ref #12966 @6h)
  * [06da301] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [08c07b3] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Dec 2015 17:30:37 +0100
