## eole-nut 2.5.2-5

=== debian/changelog ===
eole-nut (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [c6992a4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [faebe4b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:48:31 +0200
