## eole-nut 2.6.0-4

=== debian/changelog ===
eole-nut (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1c902fe] Modification du type pour nut_monitor_host (ip => network)
  * [d31dd9e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6c32b84] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jul 2016 16:42:17 +0200

eole-nut (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0fca83a] Suppression des attributs dépréciés dans eole-nut
  * [2da03d7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [55404ae] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:26:09 +0200

eole-nut (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b5bdba5] Utilisation du type password par eole-nut
  * [115be7c] * 20_nut.xml : ortho & indentation
  * [99e31e1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d37a2ff] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 10:37:56 +0200

eole-nut (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f39f96] Prepare version 2.6.0
  * [2bfee68] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [cb11132] Mise à jour calcul et liste des drivers nut par défaut
  * [aed3f61] Merge branch 'master' into dist/eole/2.6.0/master
  * [2bf9dac] Dépendance versionnée pour eole-nut sur creole

  [ EOLE Build Daemon ]
  * [b7f048a] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Apr 2016 11:55:09 +0200
