=== debian/changelog ===
eole-nut (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [515b121] Merge branch '2.5.2/master' into 2.6.0/master
  * [0a29726] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0929342] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:49:26 +0200
