## eole-nut 2.6.1-1

=== debian/changelog ===
eole-nut (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fad886f] Prepare version 2.6.1
  * [509f79d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [44ea313] Suppression de ":" superflus dans le template ups.conf
  * [41c0d39] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dcb8e28] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2016 11:29:15 +0100
