=== debian/changelog ===
eole-nut (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [d08aeb2] Merge branch '2.5.2/master' into 2.6.1/master
  * [295b745] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70ea264] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:50:19 +0200
