=== debian/changelog ===
eole-nut (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [950b196] Prepare version 2.6.2
  * [3c035fc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [7b60a2a] Merge branch '2.5.2/master'
  * [1b638d3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1aee812] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:58:54 +0200
