=== debian/changelog ===
eole-nut (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f14a931] nut-server and nut-driver services are not necessary when only monitoring
  * [a71ff51] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1681144] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 May 2018 14:24:34 +0200

eole-nut (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c0d9683] Removing nut-driver service from dicos
  * [7a78687] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [43f4040] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 01 Feb 2018 12:56:33 +0100

eole-nut (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7e4f8b] Prepare version 2.7.0
  * [864c4dd] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [a7e43e2] Add nut-monitor and nut-driver to 20_nut.xml
  * [17cac49] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b1c4eae] Laurent Flori: Update package since “debian/eole/2.6.2-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 11:44:07 +0100
