=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
 
 Package: eole-nut
 Architecture: all
-Depends: ${misc:Depends}, nut
+Depends: nut,
+         creole (>=2.6.0-17),
+         ${misc:Depends}
 Description: Templates et dictionnaires pour Nut
- Configuration de la gestion d'onduleur NUT	
+ Configuration de la gestion d'onduleur NUT
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
