=== debian/changelog ===
eole-nut (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bed3e34] Cosmetic fixes
  * [4bf7733] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a0cd888] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Dec 2019 15:04:03 +0100

eole-nut (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [823453f] installation du paquet nut-snmp (ref #29350)

  [ EOLE Build Daemon ]
  * [162fb4f] Emmanuel Garette: Update package since “debian/eole/2.7.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 Dec 2019 10:11:06 +0100

eole-nut (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a4fe80b] pollfreq default value to None when driver is not snmp
  * [b6dff83] Merge branch '2.7.2/29366-pollfreq_option'
  * [66caf92] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cbea27b] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Dec 2019 11:25:25 +0100

eole-nut (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4b1c075] view nut_monitor_host_ethX variables only if nut_monitor is True (ref #14082)
  * [b187df0] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8028feb] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Dec 2019 09:30:19 +0100

eole-nut (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [43d939c] getattr renvoi une erreur si une slave est disable (ref #29358)
  * [3a33581] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [628623b] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 15:03:41 +0100

eole-nut (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [208d076] Open NUT port for master, not for a slave (ref #14082)
  * [6795170] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8649862] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 13:56:42 +0100

eole-nut (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e482e69] Prepare version 2.7.1
  * [47c49f4] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c66fd9d] Prepare version 2.7.2
  * [d92cbb1] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [d3db9cb] Diagnose doit vérifier la liste de onduleur esclave (ref #14299)
  * [3af5944] Ajout du support de SNMP (ref #29350) Les onduleurs distants sont maintenant des master/slaves (ref #14297)
  * [ac7e2fb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1c958d7] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 09:57:40 +0100
