=== debian/changelog ===
eole-nut (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f8f5476] Gérer le service nut-driver-enumerator directement avec creole.
  * [c0dd2d1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [84856c5] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2025 14:39:30 +0100

eole-nut (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [f04c403] Gestion du remplacement du service nut-driver par une target
  * [a69fac9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f3e32a1] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 15:00:38 +0100

eole-nut (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c44f014] Mise en commentaire de "nut-driver"
  * [3e13f6c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0579fd2] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Apr 2024 15:15:48 +0200

eole-nut (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9681532] Prepare version 2.8.0
  * [3718e85] Merge branch 'master' into dist/eole/2.8.0/master
  * [5508198] Prepare version 2.8.1
  * [d9e31ff] Merge branch 'master' into dist/eole/2.8.1/master
  * [781cd94] Prepare version 2.9.0
  * [7fc981c] Merge branch 'master' into dist/eole/2.9.0/master
  * [6c72f79] fix(makefile): installing files requires directories first
  * [217dee3] Prepare release 2.10.0
  * [f0d9c35] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [75aea9e] Upgrade debian/rules for EOLE 2.9
  * [ba64b79] fix(dico): update nut available drivers list
  * [d27956b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f392327] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 12:28:50 +0100
