=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-nut
 Architecture: all
 Depends: nut,
+         nut-snmp,
          creole (>=2.6.0-17),
          ${misc:Depends}
 Description: Templates et dictionnaires pour Nut
